Subject: Further problems with Win95 configure?
From: [email-masked] ("Brian Maddox")

14 Dec 1996 17:20:11 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Forgive me if I've missed this from the mailing list before already, but
I'm having problems running configure scripts under Win95 and wondered if
anyone has noticed these before.  I also can't find any mailing list
archives for recent articles so couldn't see if this had already been
answered:

I get the not owner error when trying to run /bin/sh.  When trying to
compile zlib (or anything else actually), I got the not owner error and
also got a pop-up window telling me that it appeared that the cygwin.dll
file was corrupt and to reinstall.  Here's the error I get when I try to do
a make clean as it also caues the not owner and the corrupt dll error
bash$ make clean
rm -f *.o *~ example minigzip libz.a libz.so* foo.gz
make: execvp: /bin/sh: Not owner
make: *** [clean] Error 127

Brian Gregory Maddox
[email-masked] - UMR Computer Science
[email-masked] - USGS MCMC Software Engineering

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".